#product-drawx > section,
#product-drawx-tour > section {
  background: #000;
  color: #fff;
}

#product-drawx .drawx-feature h2 {
  margin-bottom: 64px;
}

/* drawx change */
.drawx-change .content-wrap {
  padding-top: 80px;
  padding-bottom: 80px;
  height: calc(700svh - 160px);
  height: calc(700vh - 160px);
}
@media (min-width: 809px) {
  .drawx-change .content-wrap {
    padding-top: 160px;
    padding-bottom: 160px;
    height: calc(700svh - 320px);
    height: calc(700vh - 320px);
  }
}

.drawx-change .content-wrap p {
  position: sticky;
  top: 64px;
  height: calc(100svh - 64px);
  height: calc(100vh - 64px);
  margin: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (min-width: 809px) {
  .drawx-change .content-wrap p {
    font-size: 56px;
  }
}

.drawx-change .content-wrap p span {
  display: block;
}

.drawx-change .content-wrap .logo {
  margin: 64px 0 0;
}

@media (min-width: 809px) {
  .drawx-change .content-wrap .logo img {
    width: 400px;
  }
}

/* why DrawX */
.why-drawx .content-wrap {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (min-width: 809px) {
  .why-drawx .content-wrap {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

.why-drawx .scroll-swiper {
  overflow: auto;  
}

.why-drawx .scroll-swiper .viewport {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 24px;
}

.why-drawx .scroll-swiper .viewport li {
  width: 280px;
  height: 280px;
  padding: 32px;
  background-color: #1B1E23;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
}
@media (min-width: 809px) {
  .why-drawx .scroll-swiper .viewport li {
    width: 332px;
    height: 332px;
  }
}

.why-drawx .scroll-swiper .viewport li::before {
  content: url('/images/drawx/icon-company.svg');
  display: block;
  width: 32px;
  height: 32px;
}
.why-drawx .scroll-swiper .viewport li.company::before {
  content: url('/images/drawx/icon-company.svg');
}
.why-drawx .scroll-swiper .viewport li.design::before {
  content: url('/images/drawx/icon-design.svg');
}
.why-drawx .scroll-swiper .viewport li.sales::before {
  content: url('/images/drawx/icon-sales.svg');
}
.why-drawx .scroll-swiper .viewport li.purchasing::before {
  content: url('/images/drawx/icon-purchasing.svg');
}

.why-drawx .scroll-swiper .viewport li .text {
  margin: 16px 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
}

.why-drawx .scroll-swiper .viewport li .role {
  margin: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  color: var(--text-secondary);
}

/* how DrawX works */
.how-drawx-works .content-wrap {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (min-width: 809px) {
  .how-drawx-works .content-wrap {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

.how-drawx-works .scroll-swiper {
  overflow: auto;  
}

.how-drawx-works .scroll-swiper .viewport {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: flex-start;
  gap: 24px;
  counter-reset: step;
}

.how-drawx-works .scroll-swiper .viewport li {
  width: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  counter-increment: step;
  flex-shrink: 0;
}
@media (min-width: 809px) {
  .how-drawx-works .scroll-swiper .viewport li {
    width: 332px;
  }
}

.how-drawx-works .scroll-swiper .viewport li img {
  display: block;
  width: 100%;
}

.how-drawx-works .scroll-swiper .viewport li h3 {
  margin: 32px 0 8px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
}

.how-drawx-works .scroll-swiper .viewport li h3::before {
  content: counter(step) '. ';
}

.how-drawx-works .scroll-swiper .viewport li p {
  margin: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  color: var(--text-secondary);
}

/* DrawX tech */
.drawx-tech .content-wrap {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (min-width: 809px) {
  .drawx-tech .content-wrap {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

#drawx-tech-1 {
  margin-bottom: 32px;
}
@media (min-width: 809px) {
  #drawx-tech-1 {
    margin-bottom: 120px;
  }
}

#drawx-tech-1 .viewport {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  
}

#drawx-tech-1 .viewport li {
  width: 100%;
  flex-shrink: 0;
  border-radius: 24px;
  overflow: hidden;
}
@media (min-width: 809px) {
  #drawx-tech-1 .viewport li {
    border-radius: 32px;
  }
}

#drawx-tech-1 .viewport li video {
  vertical-align: middle;
  width: 100%;
}

.drawx-tech picture.image img {
  width: 100%;
  height: auto;
}

#drawx-tech-1 h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 24px 0 0;
  line-height: 1.3;
  text-align: center;
}
@media (min-width: 809px) {
  #drawx-tech-1 h3 {
    font-size: 24px;
  }
}

#drawx-tech-1 h3 + p {
  font-size: 16px;
  margin: 8px 0 0;
  color: var(--text-secondary);
  line-height: 1.5;
  text-align: center;
}
@media (min-width: 809px) {
  #drawx-tech-1 h3 + p {
    font-size: 20px;
  }
}

.feature-grid #drawx-tech-2 {
  grid-row: 1 / 4;
}

/* Download */
#product-drawx .download .content-wrap {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (min-width: 809px) {
  #product-drawx .download .content-wrap {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

#product-drawx .download .bg {
  background: url('/images/drawx/download-bg.png') no-repeat 0 center;
  background-size: cover;
  border-radius: 32px;
  min-height: 390px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#product-drawx .download h2 {
  margin: 0;
  padding: 0 24px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  text-wrap: balance;
}
@media (min-width: 809px) {
  #product-drawx .download h2 {
    font-size: 48px;
  }
}

#product-drawx .download p {
  margin: 32px 0;
  padding: 0 24px;
  display: flex;
  gap: 16px;
}
@media (min-width: 809px) {
  #product-drawx .download p {
    padding: 0;
  }
}

@media (max-width: 808px) {
  #product-drawx .download .button {
    padding: 12px 16px;
  }

  #product-drawx .download .button::after {
    display: none;
  }
}

.drawx-tour {
  padding-top: 120px;
  padding-bottom: 60px;
}
@media (min-width: 809px) {
  .drawx-tour {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

.drawx-tour h1 {
  margin: 0 0 64px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
}
@media (min-width: 809px) {
  .drawx-tour h1 {
    font-size: 60px;
  }
}

.drawx-tour h1 img {
  position: relative;
  top: -9px;
  vertical-align: middle;
  width: 160px;
}
@media (min-width: 809px) {
  .drawx-tour h1 img {
    width: 380px;
  }
}

.drawx-tour .button-wrap {
  margin: 32px 0 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
}
@media (min-width: 809px) {
  .drawx-tour .button-wrap {
    flex-direction: row;
    justify-content: center;
  }
}
